import { RTEImageBlock } from '../../blocks/image-block';
import { RTEBlockRenderer } from './block-renderer.abstract';
import { RTERenderContext } from '../../../interface';
declare class RTEImageBlockRenderer extends RTEBlockRenderer {
  render(block: RTEImageBlock, renderContext: RTERenderContext): HTMLElement;
}
declare const _default: RTEImageBlockRenderer;
export default _default;
